import { GenericService } from '../GenericService'

class OrderService extends GenericService {
    constructor() {
        super('/api/orders')
    }

    ordersQuery = (query) =>
        this.post('/api/orders/ordersQuery', {
            query,
        })
}

export default new OrderService()
